&Browse...=浏览(&B)...
&Collapse table border=合并表格边框(&C)
&Color:=颜色(&C):
&Rows spanned:=行跨距(&R):
&Vertical alignment:=垂直对齐方式(&V):
A&lignment:=对齐方式(&L):
Automatic=自动
Background=背景
Baseline=基线
Borders=边框
Bottom=底部
Broders=边框
Cancel=取消
Cell &padding:=单元格边距(&P):
Cell &spacing:=单元格间距(&S):
Cell Properties=单元格属性
Cell Properties...=单元格属性...
Center=居中
Colu&mns spanned:=列跨距(&R):
Dar&k border:=暗边框(&K):
Default=默认
Hori&zontal alignment:=水平对齐方式(&Z):
In p&ixels=像素(&I)
In pe&rcent=百分比(&R)
In perce&nt=百分比(&N)
In pi&xels=像素(&X)
Justify=两端对齐
Layout=布局
Left=左对齐
Light bord&er:=亮边框(&E):
Middle=中间
More Colors...=其他颜色...
N&o wrap=不换行(&O)
OK=确定
Right=右对齐
Si&ze=大小(&Z)
Specify &width:=指定宽度(&W):
Specify hei&ght:=指定高度(&G):
Table Properties=表格属性
Table Properties...=表格属性...
Top=顶端对齐
Use background pict&ure=使用背景图片(&U)
Web Images Formats(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|All Pictures(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|=网络图片格式(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|所有图片(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|